
/* Navigation */

#hauptnavigation{  position:relative; margin-left: 245px; font-size: 11pt; font-weight: bold;	text-transform: uppercase;
padding:0;

}


#hauptnavigation ul {  font-weight:bold;
	margin: 0; 
	padding: 0; 
	list-style: none;
		} 

#hauptnavigation li {  float:left; padding-right: 10px;
	} 

#hauptnavigation li  a { 

	 color: #000000; 
} 
#hauptnavigation li a:hover{ 
	
		color:#999999;

text-decoration:none;
	
	 
} 











